@font-face {
    font-family: 'customIcon';
    src:  url('../fonts/customIcon.eot?hggo3x');
    src:  url('../fonts/customIcon.eot?hggo3x#iefix') format('embedded-opentype'),
      url('../fonts/customIcon.ttf?hggo3x') format('truetype'),
      url('../fonts/customIcon.woff?hggo3x') format('woff'),
      url('../fonts/customIcon.svg?hggo3x#customIcon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }

  [class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'customIcon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .icon-arrows:before {content: "\e902";}
  .icon-multimedia:before {content: "\e904";}
  .icon-sign:before {content: "\e905";}
  .icon-direction:before {content: "\e901";}
  .icon-search:before {content: "\e908";}
  .icon-mail:before {content: "\e900";}
  .icon-phone:before {content: "\e907";}
  .icon-pin:before {content: "\e903";}




  ::selection{background: #000;color: #d9b51f;}
  -moz-::selection{background: #000;color: #d9b51f;}

  img { max-width: 100%;}
  ul, ol, ul li, ol li { list-style: none; margin: 0; padding: 0;}
  body { font-size: 15px; color: #fff; line-height: 1.5; font-weight: normal; font-family: font-family: 'Open Sans', sans-serif; background: #090909;}
  a, .btn, input, textarea, label {
  transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;}
  a:hover { text-decoration: none;}
  a:focus, .btn:focus, input:focus, textarea:focus, button:focus { outline: 0; outline: none;}
  h3, h4, h5, h6, h2, h1 { margin: 0; padding: 0;}
  p { margin-bottom: 22px;}


  .btn { color: #fff;
      font-weight: 600;
      padding: 9px 42px 12px;
      font-size: 15px;
      background: #ed0000;
      text-transform: uppercase;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      border-radius: 4px;}
  .btn:hover { color: #fff; background: #c60e0e;}



  .hdn { font-weight: 500; color: #151515; font-size: 42px; text-transform: capitalize; margin-bottom: 46px; line-height: 1; position: relative;}


  .form-group .form-control { height: 56px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;}
  .form-group textarea.form-control { height: 72px; resize: none;}

  .container-fluid { max-width: 1384px; width: 100%;}
  .clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;}
  .clearfix { display: inline-block; }
  * html .clearfix { height: 1%; }
  .clearfix { display: block; }


  /*======================
       Custome css
  ======================*/

  .minHeader { z-index: 3; position: absolute; top: 0; left: 0; width: 100%; padding: 50px 10px;}
  .hedInr { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
  .logo {  }

  .navBtn { margin-left: auto;  display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
  .navBtn li { margin-left: 20px;}



  .bnrArea { padding: 210px 0 100px; background: url(../img/bannerImg.jpg) 0 0 no-repeat; background-size: cover; overflow: hidden;}

  .bnrArea .bnrNinTxt { /*align-self: flex-end; */
    padding-top: 50px;}
  .bnrTxt h2 { font-size: 62px; color: #fff; line-height: 1; margin-bottom: 10px;}
  .bnrTxt p { font-size: 27px; color: #fff;}
  .bnrTxt .btn { font-size: 27px;  padding: 9px 100px;}

  .bnrImg { padding-right: 0em; width: 100%;}
  .bnrImg img { width: 100%; }
  .bnrImgBtmTxt { text-align: center; margin-top: 11px;}
  .bnrImgBtmTxt h3 { font-size: 27px; color: #fff; margin-bottom: 15px;}
  .bnrImgBtmTxt ul { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center; margin: 0 -20px;}
  .bnrImgBtmTxt ul li { padding: 0 20px; color: #fff; font-size: 18px; position: relative;}
  .bnrImgBtmTxt ul li:not(:last-child)::after { width: 9px; height: 9px; background: #fff; content: ""; position: absolute; bottom: 6px; right: -3.5px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;}


  .facilities { padding-bottom: 81px; margin-top: 50px;}
  .facilities ul { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center; text-align: center; margin: 0 -15px;}
  .facilities ul li { width: 16.6666%; padding: 0 15px; margin-bottom: 15px;}
  .facilities ul li span { display: block; font-size: 16px; color: #fff; margin-top: 15px; line-height: 1.2;}


  .watchMviArea { padding-bottom: 42px;}
  .watchMviArea h2 { font-size: 37px; margin-bottom: 46px; color:#ed0000;text-transform: uppercase;}
  .watchMviArea table {}
  .watchMviArea table th { text-align: center; font-weight: 400; border-top: none; font-size: 17px;}
  .watchMviArea table th, .watchMviArea table td { vertical-align: middle;}
  .watchMviArea table th.heighLight { color: #ed0000;}
  .watchMviArea table th:first-child { padding-left: 0;}
  .watchMviArea table th:last-child { padding-right: 0;}
  .watchMviArea table td:first-child { padding-left: 0;}
  .watchMviArea table td:last-child { padding-right: 0;}
  .watchMviArea table td:not(:first-child) { text-align: center; font-size: 24px;}
  .watchMviArea table td .btn { padding: 12px 32px;}
  .watchMviArea table td.ttl { color: #FFFFFF;}
  
  .aff_logo { display: inline-block; margin-right: 20px; }



  /*----------------------
    Footer
  ----------------------*/



  .ftrMin { padding: 68px 0 0; background: #161616;}

  .footerTop { margin-bottom: 40px;}
  .footerTop .col-md-7 { align-self: center;}

  .fetLogo  { width: 250px; margin-bottom: 15px;}
  .punchLine h3 { font-size: 20px;}

  .ftrScl, .ftrScl ul { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
  .ftrScl ul li { align-self: center;}
  .ftrScl ul.strBtn { margin-left: auto;}
  .ftrScl ul.strBtn li { width: 118px; margin: 0 2.5px;}

  .ftrScl ul.sclBtn li { margin-left: 27px;}
  .ftrScl ul.sclBtn li a { color: #fff; font-size: 20px; }

  .ftrCont { padding-right: 30px;}
  .contactCol { padding-left: 59px; position: relative; color: #e0e0e0; line-height: 1.6; min-height: 48px; margin-bottom: 13px;}
  .contactCol .cIcon { position: absolute; top: 0; font-size: 25px; left: 0; width: 46px; height: 46px; background: #000; color: #fff; text-align: center; line-height: 46px;}
  .teli, .emal { padding-top: 8px;}
  .teli a, .emal a { color: #e0e0e0;}
  .teli { font-size: 16px;}
  .contactCol a:hover { color: #cdcdcd;}

  .ftrMnu { padding-right: 15px;}
  .ftrMnu ul { column-count: 3;}
  .ftrMnu ul li, .ftrMnu1 ul li { margin-bottom: 15px;}
  .ftrMnu ul li a, .ftrMnu1 ul li a { display: block; text-transform: capitalize; color: #fff;}
  .ftrMnu ul li a:hover, .ftrMnu1 ul li a:hover { opacity: 0.8;}

  .ftrMnu ul li:nth-child(1) a, .ftrMnu1 ul li:nth-child(1) a { color:#ed0000; }
  .ftrMnu ul li:nth-child(6) a { color:#ed0000; }
  .ftrMnu ul li:nth-child(11) a { color:#ed0000; }


  .ftrBtm { text-align: right; padding: 20px 0; border-top: #2e2e2e 1px solid; margin-top: 40px; font-size: 14px;}
  



/*  ---------------------
  Banner
  ------------------------- */

  .videoBanner {
      position: relative;
  }
  .videoBanner#desktop {
      display: block;
  }
  .videoBanner#mobile {
      display: none;
  }
  .videoBanner video {
      position: absolute;
      z-index: 0;
      width: 98%;
      left: 1%;
      top: 1%;
      height: 89.2%;
      object-fit: cover;
      outline: none;
  }
  .videoBanner .smScreen {
      position: absolute;
      z-index: 3;
      max-width: 70%;
      right: -3%;
      bottom: -5%;
  }





  @media only screen and (min-width: 992px){
    .ftrBtm {text-align: center;}
    .videoBanner#desktop {
      display: none;
  }
  .videoBanner#mobile {
      display: block;
  }

  }


  @media only screen and (max-width: 1383px){
  .bnrImg {padding-right: 0; }
  .bnrImgBtmTxt {padding-right: 0;}
  .logo img {width:470px;}
  .bnrTxt h2 {font-size: 62px;}
  .bnrTxt h2 span { display: block;}
  .bnrImgBtmTxt ul li {padding: 0 15px;}
  }


  @media only screen and (max-width: 1199px){
  .bnrImgBtmTxt ul li {padding: 0 17px;}
  .bnrImgBtmTxt { padding-right: 0;}
  }



  @media only screen and (max-width: 991px){
  body { font-size: 14px;}
  .logo {max-width: 170px; top: 14px;}
  .bnrTxt h2 {font-size: 38px; }
  .bnrTxt .btn {font-size: 20px; padding: 9px 59px; }
  .bnrImgBtmTxt h3 {font-size: 22px; margin-bottom: 8px;}
  .bnrImgBtmTxt ul li {padding: 0 12px; font-size: 15px;}
  .facilities ul li { width: 33.33333%;}
  .facilities {padding-bottom: 50px;}
  .watchMviArea h2 {font-size: 30px; margin-bottom: 30px;}
  .ftrScl ul.strBtn li { width: 108px;}
  .ftrScl ul.sclBtn li { margin-left: 18px;}
  .ftrScl ul.sclBtn li a { font-size: 15px;}
  .punchLine h3 {font-size: 18px; }
  .ftrMnu ul {column-count: 2; }
  .ftrMin {padding: 40px 0 0;}
    .videoBanner#desktop {
      display: none;
  }
  .videoBanner#mobile {
      display: block;
  }
  }

  @media only screen and (max-width: 767px){
  .navBtn li {margin-left: 11px; }
  .bnrTxt { text-align: center; margin-bottom: 20px;}
  .bnrImg { text-align: center;}
  .table td, .table th { white-space: nowrap;}
  .facilities {padding-bottom: 30px; }
  .watchMviArea h2 {font-size: 26px;}
  .watchMviArea table th {font-size: 16px;}
  .watchMviArea table td:not(:first-child) {text-align: center; font-size: 18px; }
  .fetLogo { width: 100%; text-align: center;}
  .fetLogo a {width:  250px; display: block; margin: 0 auto;}
  .punchLine { text-align: center;}
  .ftrScl, .ftrScl ul { width: 100%; justify-content: center;}
  .ftrScl { margin-top: 20px;}
  .ftrScl ul.strBtn { margin-bottom: 15px;}
  .ftrScl ul.strBtn li { margin: 0 2.5px;}
  .ftrScl ul.sclBtn li {margin: 0 9px; }
  .ftrBtm {text-align: center;}
    .videoBanner#desktop {
      display: none;
  }
  .videoBanner#mobile {
      display: block;
  }
  }

  @media only screen and (max-width: 575px){
  body { font-size: 14px;}
  .minHeader { padding: 18px 0;}
  .logo { width: 100%; max-width: 100%; margin-bottom: 15px;}
  .logo a { width: 250px; margin: 0 auto; display: block;}
  .navBtn { width: 100%; margin: 0 -5px;}
  .navBtn li { width: 50%; margin: 0; padding: 0 5px;}
  .navBtn li a { display: block; text-align: center;}
  .bnrTxt p {font-size: 22px;}
    .ftrBtm {text-align: center;}
    .videoBanner#desktop {
      display: none;
  }
  .videoBanner#mobile {
      display: block;
  }
	  .moviesd { width: 100%!important;
    margin: 10px 0px 0px 0px!important; }
  }



  @media only screen and (max-width: 479px){
  .bnrTxt h2 {font-size: 32px; }
  .facilities ul li {width: 50%; }
    .ftrBtm {text-align: center;}
    .videoBanner#desktop {
      display: none;
  }
  .videoBanner#mobile {
      display: block;
  }
  }



  